﻿/*Login CSS for original style login screen*/

/*change these values for look and feel*/
.btn-1{ background:#EB820C; font-family:'Open Sans'; font-size:13px; text-transform:uppercase; color:#FFF; }
body { background:  no-repeat scroll 0 0 #04090c;  overflow-x:hidden; }
body.loginBody {background-color: #333333 !important;}
header .sliding-content{ padding:10px 0 20px 0; z-index:100; background-color:rgba(255, 255, 255, 0.7);}
header .sliding-header label{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#808080; font-weight:normal; }
header .top-menu a{ font-family:'Open Sans'; font-size:11px; text-transform:uppercase; color:#FFF; }
header .sliding-header h3{ font-family:'Open Sans'; font-size:15px; color:#3e3e3e; font-weight:700; text-transform:uppercase; }
header .sliding-header a{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#EB820C; }
header .form-control{ background:#333; border:1px solid #14435a; font-size:13px; color:#C2BFBF;  height: 40px;}
@media (max-width: 768px) {
    header .form-control {
        font-size: 16px;
    }

    .mobiLarger {
        width: 100%;
        padding: 10px;
        font-size: 16px;
    }
    .centerMe{
        text-align:center;
    }
}
#spanAppVersion {
    color: #333;
    position: absolute;
    float: right;
    bottom: 1px;
    left: 1px;
}


.inline-block{ display:inline-block; }
header { border-top:0px solid #fff; }

header .sliding-header
{ }

.loginContainerHolder {
 min-height: 100%;
  min-height: 90vh;
  display: flex;
  /*align-items: center;*/
  justify-content: center;
  flex-direction: column;
}
.loginContainerHolder{height: 120px;}
.container-fluid {
     padding-right: 1px !important; 
     padding-left: 1px !important;
   /*  margin-right:15px;
     margin-left:15px;*/
}

header .logo{ margin:40px 0; }
header .form-links{ margin-top:8px; }


header .top-menu { display:none; }
header .top-menu ul{ margin-bottom:0; }

header .top-menu a.down-trigger { position: relative; top: 16px;}
header .top-menu a.down-trigger.rotate img{
  transform: rotate(180deg);
}
.main-logo { left: 30%; position: absolute; top: 40%;}

body.loginBody #imgCmpLogo {
    /*margin-top:10px;*/
    /*min-width:250px;
    max-height: 200px;*/
    max-height: 110px;
    max-width: 328px;
}


@media (min-width: 400px)
{
    body.loginBody #imgCmpLogo {
        /*max-width:350px !important;*/
        max-height: 110px;
        max-width: 328px;
    }
}


#lblError {
    color: red;
}

div#passwordChangeNotify {
    color: green;
}



.accountForCrest{
    display: none;
}

.logoForCrest{
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    float:left;
}

@media (min-width: 968px) {
    .logoForCrest {
        width: 100%;
    }
}